---
- name: lazygit | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/lazygit'
    state: directory
    mode: '755'

- name: lazygit | Copy configuration file
  template:
    src: lazygit/config.yml.j2
    dest: '{{ xdg_dir.config_home }}/lazygit/config.yml'
    mode: '644'
